<div id="back-to-top" class="backtop"><i class="fa fa-long-arrow-up"></i></div>
</div><!-- #wrapper end -->

<!-- Footer Scripts
============================================= -->
<script src="assets/js/jquery-2.2.4.min.js"></script>
<script src="assets/js/plugins.js"></script>
<script src="assets/js/widgets.html"></script>
<script src="assets/js/functions.js"></script>
<!-- RS5.0 Core JS Files -->
<script src="assets/revolution/js/jquery.themepunch.tools.min.js?rev=5.0"></script>
<script src="assets/revolution/js/jquery.themepunch.revolution.min.js?rev=5.0"></script>
<script src="assets/revolution/js/extensions/revolution.extension.video.min.js"></script>
<script src="assets/revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
<script src="assets/revolution/js/extensions/revolution.extension.actions.min.js"></script>
<script src="assets/revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
<script src="assets/revolution/js/extensions/revolution.extension.kenburn.min.js"></script>
<script src="assets/revolution/js/extensions/revolution.extension.navigation.min.js"></script>
<script src="assets/revolution/js/extensions/revolution.extension.migration.min.js"></script>
<script src="assets/revolution/js/extensions/revolution.extension.parallax.min.js"></script>
<script src="assets2/custom/Basic-function.js"></script>
<script src="assets2/custom/the-sweetalert-js/sweetalert.min.js"></script>
<!-- RS Configration JS Files -->
<script src="assets/js/rsconfig.js"></script>

<script type="text/javascript" src="https://translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>
</body>

</html>

<script>
    $('.cert-incorporation-btn').click(function(e) {
        e.preventDefault();
        $('.cert-incorporation').modal('show');
    });
    $('.cert-regulation-btn').click(function(e) {
        e.preventDefault();
        $('.cert-regulation').modal('show');
    });

    $('.sign_in_btn').click(async function(e) {
        e.preventDefault();
        let sign_in_form = $('.sign_in_form').serializeArray();
        let form_data = set_form_data(sign_in_form);
        let returned = await ajaxRequest('ajax.php', form_data);
        // console.log(returned);return;

        if (returned.msg !== 'Welcome') {
            // swal('Sorry',returned.msg,'error');
            sweetAlert('Sorry', returned.msg, 'error');
        } else {
            // swal('Congratulations',returned,'success');
            setTimeout(() => {
                window.location.href = '../user/overview';
            }, 2000);
        }
    });
</script>
<!--Start of Tawk.to Script
<script type="text/javascript">
    var Tawk_API = Tawk_API || {},
        Tawk_LoadStart = new Date();
    (function() {
        var s1 = document.createElement("script"),
            s0 = document.getElementsByTagName("script")[0];
        s1.async = true;
        s1.src = 'https://embed.tawk.to/6183ec076885f60a50ba515f/1fjll3vmi';
        s1.charset = 'UTF-8';
        s1.setAttribute('crossorigin', '*');
        s0.parentNode.insertBefore(s1, s0);
    })();
</script>
End of Tawk.to Script-->
<script>
    (function(b, i, t, C, O, I, N) {
        window.addEventListener('load', function() {
            if (b.getElementById(C)) return;
            I = b.createElement(i), N = b.getElementsByTagName(i)[0];
            I.src = t;
            I.id = C;
            N.parentNode.insertBefore(I, N);
        }, false)
    })(document, 'script', 'https://widgets.bitcoin.com/widget.js', 'btcwdgt');


    function googleTranslateElementInit() {
        new google.translate.TranslateElement({
            pageLanguage: "en"
        }, 'google_translate_element');
    }

    function changeLanguageByButtonClick() {
        var language = document.getElementById("language").value;
            console.log(language)
        var selectField = document.querySelector("#google_translate_element select");
        for (var i = 0; i < selectField.children.length; i++) {
            var option = selectField.children[i];
            // find desired langauge and change the former language of the hidden selection-field 
            if (option.value == language) {
                selectField.selectedIndex = i;
                // trigger change event afterwards to make google-lib translate this side
                selectField.dispatchEvent(new Event('change'));
                break;
            }
        }
    }
    function changeLanguageByButtonClick2() {
        var language = document.getElementById("language2").value;
            console.log(language)
        var selectField = document.querySelector("#google_translate_element select");
        for (var i = 0; i < selectField.children.length; i++) {
            var option = selectField.children[i];
            // find desired langauge and change the former language of the hidden selection-field 
            if (option.value == language) {
                selectField.selectedIndex = i;
                // trigger change event afterwards to make google-lib translate this side
                selectField.dispatchEvent(new Event('change'));
                break;
            }
        }
    }
</script>